ca.com - This site requires Explorer 4.0 or above. It reports Mozilla as Netscape 5 and refuses to load the whole window. Is this fixable or should I just switch to Exploer to view this sort of page (which is a pain).

RESOLVED FIXED

Status

--
enhancement
RESOLVED FIXED
15 years ago
3 years ago

People

(Reporter: arthur, Unassigned)

Tracking

Details

(Whiteboard: [bug248549notfixed], URL)

(Reporter)

Description

15 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.4) Gecko/20030624
Build Identifier: Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.4) Gecko/20030624

Expects Explorer 4.0. Is there a possibililty of compatability.

Reproducible: Always

Steps to Reproduce:
1.try to load page
2.
3.

Actual Results:  
Control failed to load. Are you using Internet Explorer 4.0 or above?
The site is using IE's proprietary ActiveX API, which we do not have any plans
to support.
Assignee: aaronlev5 → english-other
Status: UNCONFIRMED → NEW
Component: Accessibility APIs → English Other
Ever confirmed: true
Product: Browser → Tech Evangelism
QA Contact: english-other
Version: Trunk → unspecified

Comment 2

15 years ago
This website uses ActiveX controls, which aren't supported in Mozilla, because
that's a cross-platform browser. This website will *only* work in Internet
Explorer on Windows, and nothing else. No Mac, no Linux, ... That's why they
display the warning !

On the bright side, you can find an Active-X plugin at
http://www.iol.ie/~locka/mozilla/plugin.htm , which might help you to run
ActiveX controls (it can be used to run Windows Media Player for example). This
is the same one as included in Netscape 7.1. But I guess you will still see the
warning, since the website will still detect that you're not using Exploder.

Updated

15 years ago
Summary: This site requires Explorer 4.0 or above. It reports Mozilla as Netscape 5 and refuses to load the whole window. Is this fixable or should I just switch to Exploer to view this sort of page (which is a pain). → ca.com - This site requires Explorer 4.0 or above. It reports Mozilla as Netscape 5 and refuses to load the whole window. Is this fixable or should I just switch to Exploer to view this sort of page (which is a pain).
Whiteboard: [bug248549notfixed]
seems to be fixed
Status: NEW → RESOLVED
Last Resolved: 10 years ago
Resolution: --- → FIXED
Product: Tech Evangelism → Tech Evangelism Graveyard
You need to log in before you can comment on or make changes to this bug.